.imgserver {
    width: 70%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 10px;
    display: flex;
    justify-content: space-between;
    background-color: #BFB189;
    margin-top: 20px;
}

.imgserver>a {
    width: 30%;
    transition: 0.3s;
}

.imgserver>a>img {
    width: 100%;
}

.imgserver>a:hover {
    transform: scale(1.1);
}

@media screen and (max-width: 720px) {
    .imgserver {
        width: 98%;
    }
}
